26 Replies Latest reply on Feb 5, 2009 12:46 PM by Adam Meyer

    Just upgraded from PDMWE 2008 SP2 -> EPDM SP2

    Mike Sveda
      We successfully upgraded our server and clients to SP2 of EPMD. No issues, everythign went smmoth.

      But......

      SW2008 is not working with the PDM add-in for SP2. Assemblies crash. Probably due to the SW2009 PDM add-in features.